{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo</title>
<link rel="stylesheet" href="{% static 'main/css/style.css' %}" />
<link rel="stylesheet" href="{% static 'main/css/TestHoax.css'%}">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
{% endblock meta %}

{% block content %}
    <div class="container">

        <h5>List kegiatan dan peserta yang mengikuti</h5>

        <table class = "daftarkegiatan">
            <tr>
                <th>Nama Kegiatan</th>
                <th>Nama Peserta</th>
                <th>Actions</th>
            </tr>
            {% for item in List %}
            <tr>
                <td>{{item.kegiatan}}</td>
                <td>{{item.nama}}</td>
                <td><a class="btn btn-danger" href="{% url 'TestHoax:deletekegiatan' kegiatan.id %}">Delete</a></td>
            </tr>

            {% endfor %}
        </table>
        
        <a href="{% url 'TestHoax:fiturbaru' %}">Kembali ke fitur baru</a>
        


        <script src="{% static 'main/js/script.js' %}"></script>
    </div>
{% endblock content %}

